<div class="app-body-header">
  <div class="app-body-header__inner bg-body-color justify-content-center">
    <div class="row">
      <div class="text-white">
        <mat-card-title><h1 style="font-family: Geneva; font-weight: bolder; font-size: 2.5rem;"><b>FEE STRUCTURE</b></h1><p class="divider"></p></mat-card-title>
      </div>
    </div>
  </div>
</div>

<div class="row d-flex justify-content-center">
  <div class="main-card mb-3 card col-md-10">
   <div class="row">
    <div class="col-md-6">
      <div class="card-header text-center text-black" style="font-size: 2rem;">NEW ADMISSION
        <div class="btn-actions-pane-right">
          <div role="group" class="btn-group-sm btn-group">
          </div>
        </div>
      </div>
      <div class="table-responsive">
        <table class="align-middle mb-0 table table-striped table-hover table-bordered">
          <thead class="bg-body-color">
          <tr class="text-white">
            <th class="text-center">Details</th>
            <th class="text-center">Nursery-U.K.G</th>
            <th class="text-center">I - IV</th>
            <th class="text-center">V - VI</th>
            <th class="text-center">VII - VIII</th>
            <th class="text-center">IX - X</th>
            <th class="text-center">XI - XII</th>
          </tr>
          </thead>
          <tbody>
          <tr>
            <td class="text-center text-muted">Form fee</td>
            <td class="text-center">200</td>
            <td class="text-center">200
            </td>
            <td class="text-center">200</td>
            <td class="text-center">
              200
            </td>
            <td class="text-center"> 200
            </td>
            <td class="text-center">200</td>
          </tr>
          <tr>
            <td class="text-center text-muted">Admission Fee(Non- refundable)</td>
            <td class="text-center">3000
            </td>
            <td class="text-center">3000</td>
            <td class="text-center">
              3000
            </td>
            <td class="text-center">
              3000
            </td>
            <td class="text-center">3000</td>
            <td class="text-center">4000</td>
          </tr>
          <tr>
            <td class="text-center text-muted">Tution Structure</td>
            <td class="text-center">11500
            </td>
            <td class="text-center">15200</td>
            <td class="text-center">
              16300
            </td>
            <td class="text-center">17300
            </td>
            <td class="text-center">20700</td>
            <td class="text-center">26200</td>
          </tr>
          <tr>
            <td class="text-center text-muted">Computer Fee</td>
            <td class="text-center">-
            </td>
            <td class="text-center">-</td>
            <td class="text-center">
              -
            </td>
            <td class="text-center">-
            </td>
            <td class="text-center">-</td>
            <td class="text-center">-</td>
          </tr>
          <tr>
            <td class="text-center text-muted">Science Lab Fee</td>
            <td class="text-center">-
            </td>
            <td class="text-center">-</td>
            <td class="text-center">
              -
            </td>
            <td class="text-center">-
            </td>
            <td class="text-center">-</td>
            <td class="text-center">-</td>
          </tr>
          <tr>
            <td class="text-center text-muted">Library Fee</td>
            <td class="text-center">-
            </td>
            <td class="text-center">-</td>
            <td class="text-center">
              -
            </td>
            <td class="text-center">-
            </td>
            <td class="text-center">-</td>
            <td class="text-center">-</td>
          </tr>
          <tr>
            <td class="text-center text-muted">Sports Fee</td>
            <td class="text-center">-
            </td>
            <td class="text-center">-</td>
            <td class="text-center">
              -
            </td>
            <td class="text-center">-
            </td>
            <td class="text-center">-</td>
            <td class="text-center">-</td>
          </tr>
          <tr>
            <td class="text-center text-muted">Examination Fee</td>
            <td class="text-center">-
            </td>
            <td class="text-center">-</td>
            <td class="text-center">
              -
            </td>
            <td class="text-center">-
            </td>
            <td class="text-center">-</td>
            <td class="text-center">-</td>
          </tr>
          <tr>
            <td class="text-center text-muted">Total</td>
            <td class="text-center">13700
            </td>
            <td class="text-center">18400</td>
            <td class="text-center">
              19500
            </td>
            <td class="text-center">20500
            </td>
            <td class="text-center">23900</td>
            <td class="text-center">30400</td>
          </tr>
          </tbody>
        </table>
      </div>
    </div>
    <div class="col-md-6">
      <div class="card-header text-center text-black" style="font-size: 2rem;">REGULAR STUDENT
        <div class="btn-actions-pane-right">
          <div role="group" class="btn-group-sm btn-group">
          </div>
        </div>
      </div>
      <div class="table-responsive">
        <table class="align-middle mb-0 table table-striped table-hover table-bordered">
          <thead class="bg-body-color">
          <tr class="text-white">
            <th class="text-center">Details</th>
            <th class="text-center">Nursery-U.K.G</th>
            <th class="text-center">I - IV</th>
            <th class="text-center">V - VI</th>
            <th class="text-center">VII - VIII</th>
            <th class="text-center">IX - X</th>
            <th class="text-center">XI - XII</th>
          </tr>
          </thead>
          <tbody>
          <tr>
            <td class="text-center text-muted">Form Fee</td>
            <td class="text-center">-</td>
            <td class="text-center">-
            </td>
            <td class="text-center">-</td>
            <td class="text-center">
              -
            </td>
            <td class="text-center"> -
            </td>
            <td class="text-center">-</td>
          </tr>
          <tr>
            <td class="text-center text-muted">Admission Fee(Non- refundable)</td>
            <td class="text-center">-</td>
            <td class="text-center">-
            </td>
            <td class="text-center">-</td>
            <td class="text-center">
              -
            </td>
            <td class="text-center"> -
            </td>
            <td class="text-center">-</td>
          </tr>
          <tr>
            <td class="text-center text-muted">Tution Structure</td>
            <td class="text-center">11500
            </td>
            <td class="text-center">15200</td>
            <td class="text-center">
              16300
            </td>
            <td class="text-center">17300
            </td>
            <td class="text-center">20700</td>
            <td class="text-center">26200</td>
          </tr>
          <tr>
            <td class="text-center text-muted">Computer Fee</td>
            <td class="text-center">-
            </td>
            <td class="text-center">-</td>
            <td class="text-center">
              -
            </td>
            <td class="text-center">-
            </td>
            <td class="text-center">-</td>
            <td class="text-center">-</td>
          </tr>
          <tr>
            <td class="text-center text-muted">Science Lab Fee</td>
            <td class="text-center">-
            </td>
            <td class="text-center">-</td>
            <td class="text-center">
              -
            </td>
            <td class="text-center">-
            </td>
            <td class="text-center">-</td>
            <td class="text-center">-</td>
          </tr>
          <tr>
            <td class="text-center text-muted">Library Fee</td>
            <td class="text-center">-
            </td>
            <td class="text-center">-</td>
            <td class="text-center">
              -
            </td>
            <td class="text-center">-
            </td>
            <td class="text-center">-</td>
            <td class="text-center">-</td>
          </tr>
          <tr>
            <td class="text-center text-muted">Sports Fee</td>
            <td class="text-center">-
            </td>
            <td class="text-center">-</td>
            <td class="text-center">
              -
            </td>
            <td class="text-center">-
            </td>
            <td class="text-center">-</td>
            <td class="text-center">-</td>
          </tr>
          <tr>
            <td class="text-center text-muted">Examination Fee</td>
            <td class="text-center">-
            </td>
            <td class="text-center">-</td>
            <td class="text-center">
              -
            </td>
            <td class="text-center">-
            </td>
            <td class="text-center">-</td>
            <td class="text-center">-</td>
          </tr>
          <tr>
            <td class="text-center text-muted">Total</td>
            <td class="text-center">11500
            </td>
            <td class="text-center">15200</td>
            <td class="text-center">
              16300
            </td>
            <td class="text-center">17300
            </td>
            <td class="text-center">20700</td>
            <td class="text-center">26200</td>
          </tr>
          </tbody>
        </table>
      </div>
    </div>
   </div>
   <div class="row">
    <div></div>
  </div>
  <br/>
<!--  second row condition-->
  <div class="row">
    <div class="col-md-6">
      <div class="card-header text-center text-black" style="font-size: 2rem;">NEW PAYMENT SCHEDULE
        <div class="btn-actions-pane-right">
          <div role="group" class="btn-group-sm btn-group">
          </div>
        </div>
      </div>
      <div class="table-responsive">
        <table class="align-middle mb-0 table table-striped table-hover table-bordered" >
          <thead class="bg-body-color">
          <tr class="text-white">
            <th class="text-center">Details</th>
            <th class="text-center">Nursery-U.K.G</th>
            <th class="text-center">I - IV</th>
            <th class="text-center">V - VI</th>
            <th class="text-center">VII - VIII</th>
            <th class="text-center">IX - X</th>
            <th class="text-center">XI - XII</th>
          </tr>
          </thead>
          <tbody>
          <tr>
            <td class="text-center text-muted">Term 1st(At the time of Admission)</td>
            <td class="text-center">7700</td>
            <td class="text-center">11400
            </td>
            <td class="text-center">12500</td>
            <td class="text-center">
              13500
            </td>
            <td class="text-center"> 14900
            </td>
            <td class="text-center">19400</td>
          </tr>
          <tr>
            <td class="text-center text-muted">Term 2nd(before 15 Non)</td>
            <td class="text-center">6000
            </td>
            <td class="text-center">7000</td>
            <td class="text-center">
              7000
            </td>
            <td class="text-center">
              7000
            </td>
            <td class="text-center">9000</td>
            <td class="text-center">11ß000</td>
          </tr>
          </tbody>
        </table>
      </div>
    </div>
    <div class="col-md-6">
      <div class="card-header text-center text-black" style="font-size: 2rem;">REGULAR PAYMENT SCHEDULE
        <div class="btn-actions-pane-right">
          <div role="group" class="btn-group-sm btn-group">
          </div>
        </div>
      </div>
      <div class="table-responsive">
        <table class="align-middle mb-0 table   table-striped table-hover table-bordered">
          <thead class="bg-body-color">
          <tr class="text-white">
            <th class="text-center">Details</th>
            <th class="text-center">Nursery-U.K.G</th>
            <th class="text-center">I - IV</th>
            <th class="text-center">V - VI</th>
            <th class="text-center">VII - VIII</th>
            <th class="text-center">IX - X</th>
            <th class="text-center">XI - XII</th>
          </tr>
          </thead>
          <tbody>
          <tr>
            <td class="text-center text-muted">Term 1st(At the time of Admission)</td>
            <td class="text-center">6500</td>
            <td class="text-center">8200
            </td>
            <td class="text-center">9300</td>
            <td class="text-center">
              10300
            </td>
            <td class="text-center"> 11700
            </td>
            <td class="text-center">15200</td>
          </tr>
          <tr>
            <td class="text-center text-muted">Term 2nd(before 15 Non)</td>
            <td class="text-center">5000</td>
            <td class="text-center">7000
            </td>
            <td class="text-center">7000</td>
            <td class="text-center">
              7000
            </td>
            <td class="text-center"> 9000
            </td>
            <td class="text-center">11000</td>
          </tr>
          </tbody>
        </table>
      </div>
    </div>
  </div>
</div>
</div>
